[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: newbie installation problem

Did you get your printer working ?

There are 4 nice packages that may make it simple.

If your lucky, the gui will set up every thing you need.

> (TEAC CD 540-E manufactured Jan200 - I removed the cover and checked..)is 
I didn't see a configuration selection in the gui for that specific printer, but it should work as a generic postscript printer.

dpkg -l

ii  lprng          3.7.4-4        lpr/lpd printer spooling system
un  lprng-doc      <none>         (no description available)
ii  lprngtool      1.1.1-3        GUI frontend to LPRng based /etc/printcap
ii  enscript       1.6.2-4        Converts ASCII text to Postscript, HTML, RTF

You may need to download the .deb packages directly from debian.org if you don't want to play with your apt-setup.

The man on each will be more specific to your needs than any book in the bookstore.

Also it may be a good idea to make a copy of your /etc/printcap config file and store it somewhere safe. 
This will save time if you are using the same print config package on later installations.


On Thu, Jul 05, 2001 at 08:43:06PM -0800, ftrk wrote:
> Hi all,
> I was trying to install debian GNU/Linux on a pc previously been running
> rh6.2 & later rh7.1. I backed up my files and deleted old partitions and 
> trying to  make fresh installation using the CD (Potato, kernel 2.2.17 
> released March 2000) bought from cheapbytes. The problem I ran into is I can't 
> seem to find the module for the CD ROM drive during the installation. I could 
> however run a shell & make a directory as /mnt/fd0 using
> #mount -r /dev/cdrom /mnt/cdrom and then *cd* into cdrom and browse directory 
> etc of installation CD!!!!!!
> And I also checked /lib/2.2.17/modules and there are modules, tho I ain't sure 
> they are for the cdrom! The problem I figure is maybe the driver for the cdrom 
> (TEAC CD 540-E manufactured Jan200 - I removed the cover and checked..)is 
> missing, tho installation CD had a module for TEAC, matsushita etc.. and when 
> I tried installing it said installation failed!
> Any ideas what's wrong here? Should I go for 2.2r3?
> My dmesg is included. Any help/suggestion/pointers would be appreciated.
> TIA, raj
> "The perplexity of life arises from there being too many interesting things in it for us to be properly interested in any of them."
>                                       -- G.K. Chesterton, 1909
> -- 
> To UNSUBSCRIBE, email to debian-user-request@lists.debian.org 
> with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org


Reply to: